/** 
* @file LikelihoodFunction.cpp
* @brief a collection of some useful squash functions
* @author Erik Rodner
* @date 02/17/2010

*/
#include <iostream>
#include <math.h>

#include "LikelihoodFunction.h"

using namespace OBJREC;


LikelihoodFunction::LikelihoodFunction()
{
}

LikelihoodFunction::~LikelihoodFunction()
{
}


